Chinaunix首页 | 论坛 | 博客
  • 博客访问: 1777749
  • 博文数量: 16
  • 博客积分: 10895
  • 博客等级: 上将
  • 技术积分: 128
  • 用 户 组: 普通用户
  • 注册时间: 2005-11-09 14:13
个人简介

天道酬勤,有时候,光有勤劳是不够的,还需要智慧和勇气。

文章分类
文章存档

2016年(5)

2015年(11)

分类: LINUX

2016-08-28 16:58:41

ubuntu下使用apt命令行安装firefox和chromium浏览器的flash插件

一、  firefox安装flash插件

在终端中执行命令:
×××desktop:~$ sudo apt-get install flashplugin-installer

正在读取软件包列表... 完成
正在分析软件包的依赖关系树     
正在读取状态信息... 完成     
将会安装下列额外的软件包:
libnspr4-0d
建议安装的软件包:
x-ttcidfont-conf ttf-mscorefonts-installer ttf-bitstream-vera ttf-dejavu
ttf-xfree86-nonfree xfs
下列【新】软件包将被安装:
flashplugin-installer libnspr4-0d
升级了 0 个软件包,新安装了 2 个软件包,要卸载 0 个软件包,有 0 个软件包未被升级。
需要下载 13.8 kB 的软件包。
解压缩后会消耗掉 206 kB 的额外空间。
您希望继续执行吗?[Y/n]y
获取:1 http://cn.archive.ubuntu.com/ubuntu/ raring/universe libnspr4-0d i386 2:4.9.5-1ubuntu1 [6,836 B]
获取:2 http://cn.archive.ubuntu.com/ubuntu/ raring-updates/multiverse flashplugin-installer i386 11.2.202.297ubuntu0.13.04.1 [6,984 B]
下载 13.8 kB,耗时 0秒 (46.9 kB/s)        
正在预设定软件包 ...
Selecting previously unselected package libnspr4-0d:i386.
(正在读取数据库 ... 系统当前共安装有 187142 个文件和目录。)
正在解压缩 libnspr4-0d:i386 (从 .../libnspr4-0d_2%3a4.9.5-1ubuntu1_i386.deb) ...
Selecting previously unselected package flashplugin-installer.
正在解压缩 flashplugin-installer (从 .../flashplugin-installer_11.2.202.297ubuntu0.13.04.1_i386.deb) ...
正在处理用于 update-notifier-common 的触发器...
flashplugin-installer: downloading http://archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplugin_11.2.202.297.orig.tar.gz
Installing from local file /tmp/tmpWHdHap.gz
Flash Plugin installed.
正在设置 libnspr4-0d:i386 (2:4.9.5-1ubuntu1) ...
正在设置 flashplugin-installer (11.2.202.297ubuntu0.13.04.1) ...




二、chromium安装flash插件

打开terminal:

sudo apt-get install pepperflashplugin-nonfree
sudo update-pepperflashplugin-nonfree --install



或者,推荐更好的办法,装chrome,这个flash player 直接正常使用.



阅读(253) | 评论(0) | 转发(0) |
给主人留下些什么吧!~~
评论热议
请登录后评论。

登录 注册